GET/api/erp/v1/custom-objectsList custom objectsOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/custom-objects" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/custom-objectsCreate custom objectOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/custom-objects" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/custom-objects/{id}/recordsList custom recordsOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/custom-objects/<id>/records" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/custom-objects/{id}/recordsCreate custom recordOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/custom-objects/<id>/records" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }